CVE-2023-6902

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 17, 2023
Updated: Mar 21, 2024
CWE ID 434

Summary

CVE-2023-6902 is a critical vulnerability found in codelyfe Stupid Simple CMS up to version 1.2.4. It affects the unknown code of the file /file-manager/upload.php. The vulnerability allows for unrestricted upload of files, which can be exploited by attackers. The exploit has been disclosed to the public and may be actively used. This vulnerability poses a high danger to organizations as it can lead to unauthorized access, data manipulation, and potential compromise of sensitive information. It has a CVSS v3 base score of 9.8 (critical) and affects multiple products, including t9d-6c, t9d-6Z, t-CYoH, t9d-6a, and t9d-6b. To remediate this vulnerability, affected organizations should update their codelyfe Stupid Simple CMS installation to the latest version available and apply any available security patches or fixes provided by the vendor.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6902 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options